.social_detail .heateor_sss_sharing_container { float:right; }
.AuthrDes p { font-size: 14px; }

q:before {     content: url(../images/QuoteQomaLeft.png); position: relative; bottom:10px; right:0px; }
q:after  {     content: url(../images/QuoteQomaRight.png); position: relative; bottom:8px; left:0px; } 

@media only screen and (min-width: 1600px) 
{
}
@media (min-width: 1281px) and (max-width: 1366px)
{


}

@media only screen and (max-width: 1199px) 
{
}

@media (min-width: 992px) and (max-width: 1199px)
{


}

@media only screen and (max-width: 991px) 
{

}

@media (min-width: 768px) and (max-width: 991px)
{

}

@media only screen and (max-width: 767px) 
{
  .social_detail .heateor_sss_sharing_container { float:left !important; }
   .sub-menu-topic ul li{ width: 50%;}

}

@media only screen and (max-width: 575px) 
{
  .social_detail .heateor_sss_sharing_container { float:left !important; }
  .sub-menu-topic ul li{ width: 50%;}
}

@media only screen and (max-width: 400px) 
{
 .social_detail .heateor_sss_sharing_container { float:left !important; }
  .sub-menu-topic ul li{ width: 50%;}
}